lastAccountName: DeStaNwan
timestamps:
  login: 1552666780450
  lastteleport: 1552494202495
  logout: 1552666791377
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1267.300000011921
  y: 67.03292821363092
  z: 1353.300000011921
  yaw: 4.82605
  pitch: -56.25
homes:
  home:
    world: world
    x: 1799.7679393797575
    y: 73.0
    z: 2869.739063539572
    yaw: -220.95003
    pitch: 5.999998
logoutlocation:
  world: world
  x: -1268.611867580663
  y: 77.0
  z: 1289.4103951056306
  yaw: 89.42785
  pitch: 1.78633
money: '4892.5'
